import { Message, MessageAction } from './types';
declare type MessageSystemState = {
    messages: Message[];
};
export declare const initialMessagesState: MessageSystemState;
export declare function messagesReducer(state: MessageSystemState, action: MessageAction): MessageSystemState;
export {};
